@charset "utf-8";

/*	COMMON	*/
a:link {
	color:#254046;
	text-decoration:none;
}
a:visited {
	color:#667E83;
	text-decoration:none;
}
a:hover {
	color:#254046;
	text-decoration:underline;
	font-weight:bold;
}
a:active {
	color: #ff8000; 
} 
* { 
	margin:0px; padding:0px; 
}
body{	
	margin:0;
	padding:0;
	font-size: 80%;
	background-image:url("../img/bodyall_background.gif");
	background-repeat:repeat-y;
	background-color:#ffffff;
}
li {
	list-style-type:none;
}
img {
	margin:0px;
	padding:0px;
	border:0px;
	border:none;
} 

div#magazine_next {
	position:absolute;
	left:842px;
	top:114px;
	width:140px;
	height:38px;
	z-index:999;
	margin-top:67px;
}

div#magazine_right {
	position:absolute;
	top:684px; left:508px;	
	width:487px;
	height:1385px;
	padding:67px 0px 0px 0px;
}